@charset "utf-8";

/* Global Styles */

body {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #EEEEEE;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
}


/* bootstrap changes */
.navbar-inverse {
	background-color: #111111 !important;
}
body {
	background-color: #222222 !important;
}
.navbar {
  margin-bottom: 0px !important;
}
.carousel-control {
  background: none !important;
}
.navbar-inverse .navbar-nav > li > a {
  color: #CCCCCC !important;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff !important;
  background-color: transparent !important;
}


	
/* dropdownbackground  */
@media only screen and (min-width:1025px) {
.navbar-nav > li > .dropdown-menu { background-color: #999999 !important; }
.navbar-nav > li > .dropdown-menu > li > a:hover { background-color: #BBBBBB !important; }
}
/* end dropdownbackground */



.navbar .nav > li > a,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
font-family: jura, Verdana, Arial, Helvetica, sans-serif !important;
font-size: 120% !important;
}
/* end */
/* google map */
    .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
/* Coogle Cloud calendar */
.googleCalendar{
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 100% ;
}

.googleCalendar iframe{
	position: absolute;
	top: 0;
	left: -1px;
	width: 100%;
	height: 100%;
}
/* end */

.headercontainer {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    padding: 25% 0 0 0;
}
.headercontainer img {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.mainTable {
	max-width: 960px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #111111;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	display: block;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
}
.photoTable {
	max-width: 962px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #000000;
	background-color: #FFD600;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.menuTable {
	max-width: 962px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #000000;
	background-color: #222222;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.menuTableOuter {
	max-width: 100%;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #000000;
	background-color: #111111;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.sponsorTable {
	background-color: #111111;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #111111;
	display: block;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
}
.sponsorTableInner {
	max-width: 960px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0px solid #000000;
	border-top: 0px solid #111111;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	display: block;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
.footerTable {
	background-color: #555555;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0 solid #000000;
	border-top: 0px solid #111111;
	display: block;
	overflow-y: hidden;
}
.footerTableInner {
	max-width: 962px;
	border-left: 0px solid #111111;
	border-right: 0px solid #111111;
	border-bottom: 0px solid #000000;
	border-top: 0px solid #111111;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	display: block;
	overflow-y: hidden;
	margin-left: auto;
	margin-right: auto;
}
.headerTable {
	width: 100%;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #111111;
	border-top: 0px solid #000000;
	background-color: #111111;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.LargePhotoContainer {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    padding: 67% 0 0 0;
}
.LargePhotoContainer img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.SmallPhotoContainer {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 206px;
	text-align: center;
}
.text {
	display: block;
	vertical-align: top;
	width: 100%;
	float: left;
	height: 100%;	
	clear: both;
}
.colWrapper {
	margin: 0 auto;
	float: left;
	clear: both;
	display: block;
}
.colOne{
	display: inline-block;
	float: left;
	vertical-align: top;
	text-align: center;
}
.colTwo {
	display: inline-block;
	vertical-align: top;
	overflow-x: visible;
	float: left;
	min-width: 50px;
}
.AttractionRow {
	display: block;
	float: left;
	width: 100%;
	position: relative;
}
.AttractionWrapper {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.HighlightsWrapper {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
}
.AttractionWrapper2 {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.AttractionWrapperWide {
	display: inline-block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.AttractionWrapperEntrylist {
	display: inline-block;
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 5px;
}
.AttractionWrapperEntrylistColums {
	float: left;
	width: 100%;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	display: block;
	overflow-y: hidden;
	background-color: #111111;
}
.AttractionWrapperEntrylistInfo {
	display: inline-block;
	width: 50%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.AttractionWrapperEntrylistText {
	float: left;
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.AttractionWrapperEntrylistImages {
	float: right;
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.AttractionWrapperDetailText {
	float: left;
	display: inline-block;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 10px;
}
.AttractionWrapperDetailImages {
	float: right;
	display: inline-block;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.CalendarWrapper {
	display: inline-block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.CalendarPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 30%;
	padding-bottom: 5px;
	padding-right: 10px;
}
.SocialEmbedWrapper {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.AttractionPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
	padding-bottom: 5px;
}
.AttractionPicture2 {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
	padding-bottom: 5px;
}
.AttractionPicture50 {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 50%;
	padding-right: 10px;
	padding-bottom: 5px;
}
.HighlightsPicture50 {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 50%;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.AentryListPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 50%;
}
.Banner {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
	padding-bottom: 5px;
}
.HistoryPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: auto;
	padding-bottom: 5px;
}
.ContentWrapper {
	display: inline-block;
	float: left;
	width: 25%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.ContentWrapper50 {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.ContentWrapper50textwrap {
	display: inline-block;
	float: left;
	width: 50%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
}
.ContentWrapperWide {
	display: inline-block;
	float: left;
	width: 75%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.ContentWrapperFull {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.ContentWrapperMonth {
	font-family: contrail-one, Verdana, Arial, Helvetica, sans-serif;
	font-size: 220%;
	color: #222222;
	padding-top: 5px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.ContentWrapperChampions {
	display: inline-block;
	float: left;
	width: 25%;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.ContentPicture {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 100%;
}
.ContentMug {
	display: inline-block;
	float: left;
	max-width: 460px;
	vertical-align: top;
	width: 100%;
}
.ContentLogo {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}
.logoWrapperIndex {
	display: inline-block;
	float: left;
	vertical-align: middle;
	width: 25%;
	position: relative;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.logoWrapper {
	display: inline-block;
	float: left;
	width: 25%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapperSponsors {
	display: inline-block;
	float: right;
	width: 25%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.sponsorLogoWrapper {
	display: inline-block;
	float: left;
	width: 25%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoRow {
	display: inline-block;
	align-items: right;
	float: right;
	position: relative;
	vertical-align: middle;
	text-align: right;
	clear: right;
}
.logoWrapper33 {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 33%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapper20 {
	display: inline-block;
	vertical-align: middle;
	float: right;
	width: 25%;
	position: relative;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoWrapper50 {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 50%;
	position: relative;
	text-align: center;
}
.logoWrapper100 {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
}
.logos {
	display: inline-block;
	float: left;
	vertical-align: middle;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	width: 100%;
}
.AttractionText {
	display: inline;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 0px;
}
.AttractionSpacer {
	display: inline-block;
	float: left;
	clear: both;
	padding-left: 8px;
}
.FooterWrapper {
	max-width: 962px;
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-color: #555;
	padding-left: 10px;
	padding-right: 10px;
}
.FooterMenuWrapper {
	display: inline-block;
	float: left;
	width: 40%;
	position: relative;
}
.FooterMenu {
	display: inline-block;
	float: left;
	width: auto;
	position: relative;
	padding-right: 10px;
}
.FooterSocialWrapper {
	display: inline-block;
	width: 60%;
	position: relative;
	text-align: right;
	clear: right;
}
.Clearer {
	display: inline-block;
	width: 100%;
	float: left;
	clear: both;
	position: relative;
}
.videocontainer {
	display: block;
	float: left;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	padding-top: 5px;
}
.video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.aheaderfont {
	font-family: contrail-one, Verdana, Arial, Helvetica, sans-serif;
	font-size: 220%;
	color: #265BFF;
}
.asub {
	font-family: contrail-one, Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;
	color: #D3DFE1;
}
.acopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	list-style-type: square;
	list-style-position: inside;
}
.acopybold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	font-weight: bold;
}
.acopyboldred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #A0C738;
	font-weight: bold;
}
.acopyboldyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #EE2839;
	font-weight: bold;
}
.copyboldblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333;
	font-weight: bold;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.bodylink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFB600;
	text-decoration: none;
}
.bodylink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #EE6222;
	text-decoration: none;
}
.aflag {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.aflag2 {
	vertical-align: bottom;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
}
.amug {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.aentrydetailswrapper {
	display: inline-block;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.aentryimageswrapper {
	vertical-align: top;
	display: inline-block;
	float: right;
}
.aentryimages {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
/* Header */
header {
	text-align: center;
	display: block;
	background-color: #FF9900;
}

/* Main Content sections */

.mainContent {
	display: block;
	background-color: #555555;
}

/* Footer */
footer {
	font-family: sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: rgba(104,103,103,1.00);
	font-weight: 700;
	background-color: #FF9900;
}
.footermenu {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
}
.footermenu:hover {
	color: #FFD600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
}
.footermenutital {
	color: #111111;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-decoration: none;
	font-weight: bold;
}
.NoDotList {
	list-style-type: none;
	margin:0;
	padding:0;
}
.menucontainer {
	padding-right: 6px;
	display: inline-block;
	width: auto;
	position: relative;
}
.tickettable {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border: 1px solid #265BFF;
	color: #EEEEEE;
	background-color: #000000;
}


/* Media query for Mobile devices*/
@media only screen and (min-width : 20px) and (max-width : 480px) {
/* Header */
header {
	width: 100%;
	float: none;
}
/* Main content sections */
.mainContent {
	text-align: center;
	margin-bottom: 10%;
}
.AttractionWrapper {
	width: 100%;
}
.AttractionWrapperEntrylistColums {
	width: 100%;
}
.AttractionWrapperEntrylistInfo {
	width: 100%;
}
.AttractionWrapperEntrylistImages {
	float: left;
	padding-right: 0px;
}
.AttractionWrapperEntrylistText {
	float: none;
}
.AttractionWrapperDetailImages {
	float: left;
	padding-right: 0px;
}
.AttractionWrapperDetailText {
	float: none;
}
.aflag2 {
	float: left;
}
.AentryListPicture {
	width: 100%;
}
.HighlightsWrapper {
	width: 100%;
	padding-top: 0px;
}
.AttractionWrapper2 {
	width: 100%;
}
.AttractionPicture50 {
	width: 100%;
}
.HighlightsPicture50 {
	width: 100%;
	padding-bottom: 10px;
}
.SocialEmbedWrapper {
	width: 100%;
}
.ContentWrapper {
	width: 50%;
}
.ContentWrapper50 {
	width: 100%;
}
.ContentWrapper50textwrap {
	width: 100%;
	margin-right: 0px;
}
.ContentWrapperWide {
	width: 100%;
}
.ContentWrapperChampions {
	width: 100%;
}
.sponsorLogoWrapper {
	width: 50%;
}
.CalendarWrapper {
	padding-bottom: 0px;
}
.CalendarPicture {
	width: 100%;
	padding-right: 0px;
}
	
/* Footer */
footer {
	display: block;
	text-align: center;
	font-family: sans-serif;
}
.logoWrapper {
	width: 50%;
}
.logoWrapper20 {
	width: 33%;
}
.logoWrapperSponsors {
	width: 50%;
}
.AttractionPicture {
	width: 100%;
}
.HistoryPicture {
	width: 100%;
}
.FooterMenuWrapper {
	width: 100%;
}
.FooterSocialWrapper {
	width: 100%;
	text-align: left;
}
.aentryimageswrapper {
	float: left;
}
}

/* Media Query for Tablets */
@media only screen and (min-width : 481px) and (max-width : 1024px) {
/* Header */
header {
	width: 100%;
	float: none;
}
.FooterMenuWrapper {
	width: 50%;
}
.FooterSocialWrapper {
	width: 50%;
}
.logoWrapper {
	width: 50%;
}
.logoWrapper20 {
	width: 33%;
}
.logoWrapperSponsors {
	width: 50%;
}
.AttractionWrapper {
	width: 100%;
}
.AttractionWrapperEntrylistColums {
	width: 49%;
	margin-right: 1%;
}
.AttractionWrapperEntrylistInfo {
	width: 100%;
}
.AttractionWrapperEntrylistImages {
	float: left;
	padding-right: 0px;
}
.AttractionWrapperEntrylistText {
	float: none;
}
.AttractionWrapperDetailImages {
	float: left;
	padding-right: 10px;
}
.AttractionWrapperDetailText {
	float: none;
}
.aflag2 {
	float: left;
}
.AentryListPicture {
	width: 100%;
}
.HighlightsWrapper {
	width: 100%;
}
.AttractionPicture {
	width: 50%;
	padding-right: 10px;
}
.HighlightsPicture50 {
	width: 50%;
	padding-bottom: 5px;
}
.HistoryPicture {
	width: 100%;
	max-width: 500px;
}
.ContentWrapperChampions {
	width: 50%;
}
.CalendarPicture {
	width: 50%;
}
/* Footer */

}

/* Desktops and laptops  */
@media only screen and (min-width:1025px) {
/* Header */

/* Main content sections */

/* Footer */

}
